.results-wrapper.mt-dialog {
	width:820px;
	left:50%;
	margin-left:-430px;
	top:50px !important;
}
#chartsDialog {
	position: absolute;
	width: 580px;
	left: 50%;
	margin-left: -310px;
	top: 50px !important;
}

.results-content .results-wrapper {
	margin:30px;
}

.results-wrapper .results-header {
	text-align: center;
	margin-bottom: 50px;
}
.results-wrapper .results-header .results-header-text {
	display:block;
	margin-top:20px;
	font:bold 16px Arial;
	color:#999;
}

.charts-wrapper .charts-header{
	margin: 24px 0 32px 0;
	font:bold 30px Arial;
	color:#000;
	text-align: center;
}

.rRow-graph.results-row {
	margin-bottom:10px;;
}
.rRow-graph .rGB-button {
	cursor: pointer;
}
.rRow-graph .rGB-label {
	font-size: 14px;
	color:#000000;
}
.results-graph .rG-body-math {
	padding:19px 14px 20px 15px;
}
.rG-body-math .rGB-math-head {
	/*margin:0 0 22px 69px;*/
}
.rGB-radio {
	margin-right: 20px;
}
.rGB-button {
	margin-right: 5px;
}
.rG-body-lang {
	padding: 19px 14px 20px 15px;
}

.results-row.research-based-pedagody{
	margin-top:50px;
	padding-left:70px;
}

.results-row .results-graph {
	margin:0 auto;
	width:325px;
	height:287px;
	background: url("/MM/img/public/max/results-graph-bk.png") no-repeat;
}
.results-graph .rG-header {
	margin-left:22px;
	padding-top:6px;
	width:200px;
	text-align:center;
	font-size: 20px;
	font-weight: bold;
	color:#000;	
}

.results-row .results-text {
	color:#000000;
	font-size: 14px;
}
.results-row .results-text p {
	color:#000000;
	margin:0;
	width:auto;
	font-size: 14px;
}
.results-row .results-text p span {
	font-weight: bold;
}
.results-row .results-velocity {
	width: 308px;
	height: 193px;
	padding: 5px 0 0 10px;
	border: 1px solid #CCC;
	margin-left: 20px;
	border-radius: 3px;
}
.results-velocity .results-velocity-header {
	margin-bottom: 10px;
}
.results-velocity .results-velocity-header .velocity-header-select select{
	width:145px;
}
.results-velocity .results-velocity-header .velocity-header-text {
	font-size: 12px;
	margin-right: 8px;
	text-align:center;
}
.results-velocity .results-velocity-details-wrap {
	height:153px;
	overflow: auto;
}
.results-velocity-details-wrap .v-item {
	margin-bottom: 5px;
	width:100%;
	height:13px;
}
.results-velocity-details-wrap .v-item .vit,
.results-velocity-details-wrap .v-item .viv {
	font-size: 11px;
	line-height: 12px;
	float:left;
	white-space:nowrap;
}
.results-velocity-details-wrap .v-item .vit {
	width:230px;
	overflow:hidden;
}
.results-velocity-details-wrap .v-item .viv { 
	text-align: center;
	padding-left: 25px;
}
/* not used anymore
.results-row .results-article {
	width:356px;	
	height:289px;
	padding:9px 0 0 20px;
	font-size: 12px;
	color:#000000;
	border: 1px solid #CCCCCC;
    font-weight: normal;
}
.results-row .results-article p {
	color:#000000;
    font-size: 12px;
    font-weight: normal;
    width:auto;
    margin:12px 0;
}
.results-article .results-detail-text-header {
	text-align: center;
	margin-bottom: 12px;
}
.results-article .results-detail-text-text {
	height:233px;
	overflow:auto;
} */
.results-charts-link {
	border: 2px solid #FFD059;
	width:196px;
	height:196px;
}

.result-research-link {
	border: 2px solid #FFD059;
	width:196px;
	height:196px;
	margin-left:20px;
	
}